.sub-page-section {
  display: flex;
  align-items: center;
  margin-bottom: 10px; /* Space between each section */
}

.sub-page-label {
  margin-left: 10px; /* Space between image and label */
  flex-shrink: 0; /* Prevents the label from shrinking */
  font-size: 1em; /* Adjust as needed */
}

.sub-page-redirect {
  width: 50px; /* Adjust as needed */
  height: 50px; /* Adjust as needed */
  object-fit: contain; /* Keeps the aspect ratio of the image */
}

a {
  display: flex;
  align-items: center;
}
